https://pantsbuild.org/ logo
#general
Title
# general
m

mammoth-pharmacist-54215

03/22/2016, 6:51 PM
however currently if you don’t specify a target in BUILD.tools and use custom it uses 2.10.4 and doesn’t fail